# ARBTextureStorageMultisample (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBTextureStorageMultisample

    java.lang.Object
      org.lwjgl.opengl.ARBTextureStorageMultisample

    public final class ARBTextureStorageMultisample

extends java.lang.Object

Method Summary
`static void` `glTexStorage2DMultisample(int target, int samples, int internalformat, int width, int height, boolean fixedsamplelocations)`
`static void` `glTexStorage3DMultisample(int target, int samples, int internalformat, int width, int height, int depth, boolean fixedsamplelocations)`
`static void` `glTextureStorage2DMultisampleEXT(int texture, int target, int samples, int internalformat, int width, int height, boolean fixedsamplelocations)`
`static void` `glTextureStorage3DMultisampleEXT(int texture, int target, int samples, int internalformat, int width, int height, int depth, boolean fixedsamplelocations)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glTexStorage2DMultisample

    public static void glTexStorage2DMultisample(int target,
                                                 int samples,
                                                 int internalformat,
                                                 int width,
                                                 int height,
                                                 boolean fixedsamplelocations)

### glTexStorage3DMultisample

    public static void glTexStorage3DMultisample(int target,
                                                 int samples,
                                                 int internalformat,
                                                 int width,
                                                 int height,
                                                 int depth,
                                                 boolean fixedsamplelocations)

### glTextureStorage2DMultisampleEXT

    public static void glTextureStorage2DMultisampleEXT(int texture,
                                                        int target,
                                                        int samples,
                                                        int internalformat,
                                                        int width,
                                                        int height,
                                                        boolean fixedsamplelocations)

### glTextureStorage3DMultisampleEXT

    public static void glTextureStorage3DMultisampleEXT(int texture,
                                                        int target,
                                                        int samples,
                                                        int internalformat,
                                                        int width,
                                                        int height,
                                                        int depth,
                                                        boolean fixedsamplelocations)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.